The Gnumeric Manual
<<< Previous |  | Next >>>

# MINVERSE

## Name

MINVERSE --

## Synopsis

    MINVERSE(matrix)

## Description

MINVERSE function returns the inverse matrix of a given matrix.

If the @matrix cannot be inverted, MINVERSE returns #NUM! error. If the @matrix does not contain equal number of columns and rows, MINVERSE returns #VALUE! error.

This function is Excel compatible.

## Examples

## See also

MMULT, MDETERM.

<<< Previous | Home | Next >>>
MINUTE | Up | MIRR